/*
 * IIC.h
 *
 *  Created on: 2019-9-2
 *      Author: charles_cai
 */

#ifndef IIC_H_
#define IIC_H_

#define IIC_adr 0x5A //从机的地址
void Init_IIC();

#define Read_adr 0X5B  //定义IIC读地址
#define Write_adr 0X5A  //定义IIC写地址

extern unsigned char Buf[10];
void IIC_SEND_DATAWrite(unsigned char cnt);
void IIC_SEND_DATARead (unsigned char cnt);

#endif /* IIC_H_ */
